"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const path = require("path");
const tsNode = require("ts-node");
const const_1 = require("../../const");
try {
    tsNode.register({
        project: path.resolve(process.cwd(), const_1.TEST_TS_CONFIG_FILE_NAME),
        typeCheck: true,
    });
}
catch (error) {
    console.error(error.message);
    process.exit(1);
}
