"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const ConfigFile_1 = require("../ConfigFile");
// tslint:disable:variable-name
class PrettierConfig extends ConfigFile_1.ConfigFile {
    constructor() {
        super(".prettierrc");
    }
    get default_config() {
        return {
            printWidth: 120,
            trailingComma: "all",
            // tslint:disable-next-line:object-literal-sort-keys
            arrowParens: "always",
        };
    }
}
exports.PrettierConfig = PrettierConfig;
// tslint:enable:variable-name
