"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const ConfigFile_1 = require("../ConfigFile");
// tslint:disable:variable-name
class TSLintConfig extends ConfigFile_1.ConfigFile {
    constructor() {
        super("tslint.json");
    }
    get default_config() {
        return {
            defaultSeverity: "error",
            extends: ["tslint:recommended"],
            jsRules: {},
            rules: {
                "max-classes-per-file": [false],
                "member-access": true,
                "no-console": false,
                "no-var-requires": false,
                "variable-name": false,
            },
            rulesDirectory: [],
        };
    }
}
exports.TSLintConfig = TSLintConfig;
// tslint:enable:variable-name
