"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const env_1 = require("../../config/env");
const monorepo_1 = require("../../config/monorepo");
const monorepo_gitignore_1 = require("../../meta/monorepo_gitignore");
function init() {
    return __awaiter(this, void 0, void 0, function* () {
        monorepo_gitignore_1.monorepoGitIgnore.init(env_1.envConfig, true);
        monorepo_1.monorepoConfig.init();
    });
}
exports.init = init;
