"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const env_1 = require("../../config/env");
const rearguard_1 = require("../../config/rearguard");
const wds_1 = require("../../config/wds");
exports.default = (entries = []) => {
    const { isWDS, isDevelopment } = env_1.envConfig;
    const { entry } = rearguard_1.rearguardConfig;
    const { port, host } = wds_1.wdsConfig;
    if (isWDS && isDevelopment) {
        return [
            `${env_1.envConfig.resolveDevModule("webpack-dev-server")}/client?https://${host}:${port}`,
            `${env_1.envConfig.resolveDevModule("webpack")}/hot/only-dev-server`,
            ...entries,
            entry,
        ];
    }
    return [...entries, entry];
};
